---
layout: post
author: Moritz 
---
Anyone interested in doing an English workshop on Internet
censorship/online activism with me on ENA? <http://www.ena2011.eu/>

Feb 1st:
- Flatters for torservers passed 1000! <https://flattr.com/thing/5649/>
- Flattr Revenue January: €128,57

Feb 2nd:
- We have our own ARIN WHOIS entries now for zeller and raskin :)
<http://whois.arin.net/rest/net/NET-74-120-15-144-1>
- Moneybookers closed my account because they say only registered
non-profits are allowed to accept donations
- Opened exit policy for wau a bit: 20-23, 53, 110, 143, 443, 465,
585-587, 993, 995, 6666-6667. Waiting for RDNS and ARIN reassignment.

Feb 3rd:
- Bandwidth of zeller and raskin upgraded to 40mbps. Using the "minimal
harrassment" exit policy
- payed the tax authorities a personal visit and submitted a new statute
draft; will probably be accepted this time for charitable status

Feb 4th: Published Torservers.net Privacy Policy
<http://www.torservers.net/privacypolicy.html>

Feb 5th: Welcome www.rockhall.co.uk , our latest sponsor, donating the
largest amount so far: 100€ monthly. 

Now the only thing we need is a good ISP. It's not easy to find budget
ISPs with good pricing that are willing to host Tor exits. Most of the
cheaper ones are resellers and thus cannot assign custom WHOIS entries.
We are looking for something at ~100TB both ways or better for a maximum
of 200€ per month, preferably in Europe.

Thank you Mike & Andrew!
